@import url(https://fonts.googleapis.com/css?family=Alegreya+Sans:400,700,500,800,900);

body { font-family: 'Alegreya Sans', sans-serif; color: #333333; letter-spacing: 1px;}

.page-wrapper .fp-tableCell { border-top: 5px solid #29557A; padding: 15px;}

.page-wrapper .comingsoon-div { text-align: center;}

.page-wrapper .comingsoon-div address { font-size: 20px;}

.page-wrapper .comingsoon-div .phone,
.page-wrapper .comingsoon-div .email,
.page-wrapper .comingsoon-div .email a { color: #333333; font-size: 22px; text-decoration: none;}

.page-wrapper .comingsoon-div .phone i,
.page-wrapper .comingsoon-div .email i { color: #009746; padding-right: 15px;}

.page-wrapper .comingsoon-div .phone i.fa-mobile { font-size: 32px; position: relative; top: 5px;}

.page-wrapper .comingsoon-wrapper .btn-email { position: absolute; bottom: 15px; right: 15px;}